/*
Theme Name: Troglobytes Child
Description: <strong>A games developers team</strong>
Version: 1.0
Author: Troglobytes Games
Author URI: https://www.troglobytesgames.com
Template: troglobytes2021
*/


/* CUSTOM CSS */

/* Mainmenu color Override */
.header_color .main_menu ul:first-child > li > a {
    color: #333333 !important;
}

/* H3 Custom Style */
h3.widgettitle {}
#search-fail > section > h3 {color:#eee !important;}

/* Logo Custom Style */
.responsive .logo img {position:relative;top:15px;max-height:130px !important;}

/* Images Overlay Custom */
a.hideOverlay span.image-overlay.overlay-type-extern {display:none !important;}
img.game:hover {opacity:0.90;}

/* Hide Menu item */
li.hide-menu-item {display:none !important;}
li.hide-menu-border-item a span.avia-menu-text {border-left: none !important;}

/* Team Member Custom Style */
h3.team-member-name {margin-top: 7px;font-size: 1.0em !important; text-align: center !important;}
div.team-member-job-title {color:#555 !important; text-align:center !important;}
div.team-member-description {text-align:justify !important;}
img.avia_image.avia_image_team {max-width: 95px !important;}

/* Mailing List Form - Widget */
.av-mailchimp-widget.av-mailchimp-widget-style- {
    margin-top: 25px !important;
}

/* Mailing List Form */
#mc_embed_signup {
    background: #fafafa !important;
    border: 5px solid #cf4944 !important;
    border-radius: 5px !important;
}

#mc_embed_signup .mc-field-group label {
    display: block !important;
    margin-bottom: 10px !important;
}

#mc-embedded-subscribe-form .mc_fieldset {
    margin-top: 20px !important;
}

#mergeRow-gdpr {
    margin-top: -10px !important;
}

#top .main_color .input-text, #top .main_color input[type='email']
{
	border-color: #f99400 !important;
    background-color: #fafafa !important;
    margin-top: -15px !important;
}

#top .main_color .input-text, #top .main_color input[type='text']
{
	border-color: #f99400 !important;
    background-color: #fafafa !important;
    margin-top: -15px !important;
}

#top input[type="text"] , input[type='email']
{
	margin-bottom: 5px !important;
}

#mc_embed_signup .mc-field-group .asterisk {
    top: 30px !important;
    right: 5px !important;
    float: right !important;
}


/* Mobile CSS *
@media only screen and (max-width: 767px) {
.responsive .logo img {
    max-height: 70px !important;
    top:0px !important;}
}